/* Container */
#sign-up-container {font: 16px/22px 'Trebuchet MS', Verdana, Arial; text-align:left; width:410px}
#sign-up-container .contact-content { color:#000; height:40px; padding:0px 0px 10px 0px;}
#sign-up-container h1 {color:#d76300; font-size:20px; line-height:20px; margin:0; padding:0 0 6px 12px; text-align:left;}
#sign-up-container .contact-loading {background:url(https://www.homeschoolbuyersco-op.org/templates/hsbc_new/images/loading.gif) no-repeat; height:100px; margin-left:200px; padding:0; position:absolute; width:54px; z-index:8000;}
#sign-up-container .contact-message {text-align:center;}
#sign-up-container .contact-error {background:#000; border:2px solid #ccc; color:#fff; font-size:14px; font-weight:bold; line-height:18px; margin:0 auto; padding:2px; width:92%;}
#sign-up-container br {clear:both;}
#sign-up-container form {margin:0; padding:0;}
#sign-up-container .contact-top {font-weight:bold;padding:0; padding-top:20px;font-size:30px;text-align:center;color:#fff;background-color:#cc3366; border-left:#cc3366 1px solid;border-right:#cc3366 1px solid;border-top:#cc3366 1px solid; height:40px; margin:0; -webkit-border-top-left-radius:8px; -webkit-border-top-right-radius:8px; -moz-border-radius-topleft:8px; -moz-border-radius-topright:8px; border-radius:8px 8px 0 0;}
#sign-up-container .contact-bottom {background-color:#f9e7ed; font-size:12px; height:13px; line-height:12px; text-align:center; -webkit-border-bottom-right-radius:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomright:8px; -moz-border-radius-bottomleft:8px; border-radius:0 0 8px 8px;}
#sign-up-container a {font-size:8pt;color:#00f;}
#sign-up-container .contact-bottom a,
#sign-up-container .contact-bottom a:link,
#sign-up-container .contact-bottom a:active,
#sign-up-container .contact-bottom a:visited {font-size:8pt;color:#666; position:relative; top:-4px; text-decoration:none;}
#sign-up-container .contact-bottom a:hover {color:#888;}
#sign-up-container .contact-button {background:rgb(204,51,102); border:0; color:#fff; cursor:pointer; font-size:25px; font-weight:bold; padding:15px 40px 15px 40px; text-align:center; vertical-align:middle; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
#sign-up-container .contact-button-small {background:rgb(204,51,102); border:0; color:#fff; cursor:pointer; font-size:16px; font-weight:bold; height:26px; margin:4px 0 0 4px; text-align:center; vertical-align:middle; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
#sign-up-container .contact-button:hover {background:rgb(164,41,82);}
#sign-up-container a.modal-close,
#sign-up-container a.modal-close:link,
#sign-up-container a.modal-close:active,
#sign-up-container a.modal-close:visited {color:#fff; font-size:18px; font-weight:bold; position:absolute; text-decoration:none; right:8px; top:0px;}
#sign-up-container a.modal-close:hover {color:#ccc;}

#sign-up-container {
    background-color: #EBEBEB;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    max-width: 440px;
    vertical-align: middle;
    width: 90%;
    position: relative;
    border-radius: 8px;
    padding: 15px 1%;
}
.errorMessageCss input {
	border-color:#F53240;
	background: rgba(245, 50, 64, 0.1);
}
.errorMessageCss p {
    text-align: left;
    font-family: Helvetica, Camel, Arial, sans-serif;
    font-size: 0.6em;
    color: #F53240;
    margin: 0;
    padding: 0;	
}
